#wrapper {
	width: 850px;
	margin: 0 auto;
	background-color: #fff;
}

#contents {
	width: 610px;
	margin: 0 auto;
}

#contents p {
	color: #4c4c4c;
	line-height: 220%;
}

.linkInfo {
	background-color: #f3f3f3;
	border: 1px solid #d4d4d4;
	margin-top: 30px;
	padding-bottom: 30px;
}

.linkInfo p {
	padding: 25px 0 0 32px;
	color: #6c6b6b;
}

.linkInfo ul {
	margin-top: 30px;
}

.linkInfo ul li {
	text-align: center;
	margin-top: 10px;
}

.linkInfo h3 {
	color: #356cb0;
	text-align: center;
	margin-top: 20px;
	margin-bottom: -15px;
}

.linkInfo p#towaBtn {
	text-align: center;
	margin-left: -30px;
}

.copyAdd {
	text-align: center;
	margin-bottom: -15px;
}

#contents p#editor {
	text-align: center;
	line-height: 150%;
	margin-top: 30px;
}

#footer {
	background: url(../img/footer.gif) no-repeat;
	height: 100px;
	margin-top: 30px;
}

#footer address {
	font-size: 10px;
	text-align: center;
	padding: 12px 85px 0 0;
}


